Subject: Abuse of this mailing list

From: Dan Grossman <[email-masked]>
Date: Fri, 03 May 2002 12:17:49 -0400

I generally don't like to whine about these things, but a significant
amount of the garbage that appears in my inbox these days comes through
this list.  With due respect and appreciation  to the volunteer list
admin, can the list either be modified to follow the IESG's mailing list
policies: http://www.ietf.org/IESG/STATEMENTS/mail-submit-policy.txt
or can the WG chairs take steps to move the list to an IETF server that
will follow these policies?

Thanks
Dan